@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin,latin-ext);

html, body {
    font-family: "Open Sans", Arial, sans-serif;
    height: 100%;
}

.login {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Open Sans", Arial, sans-serif;
}

.container {
    min-height: 100%;
    margin-bottom: -56px;
    padding-right: 0;
}

.container:after {
    content: "";
    display: block;
}

.login-header {
    float: left;
    width: 100%;
    margin-top: 40px;
}

.login-content {
    float: left;
    width: 100%;
    margin-top: 64px;
}

.login-text h1 {
    float: left;
    max-width: 462px;
    font-size: 47px;
    color: #fff;
    line-height: 55px;
    margin-top: 48px;
}

.login-text p {
    float: left;
    margin-top: 14px;
    max-width: 462px;
    font-size: 14px;
    color: #fff;
    line-height: 22px;
}

.login-box {
    float: right;
    position: relative;
    max-width: 404px;
    height: auto;
    padding: 30px 44px 10px;
    margin-bottom: 40px;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 24px 98px -4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 24px 98px -4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 24px 98px -4px rgba(0, 0, 0, 0.3);
}

.login-box:after {
    position: absolute;
    display: block;
    width: 14px;
    height: 23px;
    background: url("login-icons.png") no-repeat 0 0;
    left: -14px;
    top: 73px;
}

.login-box h2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 26px;
    color: #7e7987;
    margin: 20px 0 15px;
}

.login-box h2 strong {
    font-weight: normal;
    border: 2px solid #e9e7eb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 5px;
}

.login-box form .login-mail, .login-box form .login-password {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 26px;
}

.login-box form .login-mail:after, .login-box form .login-password:after {
    position: absolute;
    content: " ";
    display: block;
    width: 23px;
    height: 23px;
    right: 5px;
    top: 9px;
    background: url("login-icons.png");
}

.login-box form .login-mail:after {
    background-position: -14px 0;
}

.login-box form .login-password:after {
    background-position: -37px 0;
}

textarea {
    resize: none;
}

input[type=email], input[type=text], input[type=password], textarea, select {
    position: relative;
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #ededed;
    border-top: none;
    border-left: none;
    border-right: none;
    font-size: 16px;
    color: #9590a0;
    background: transparent;
    padding: 0 2px;
    line-height: 40px;
    box-shadow: none;
    vertical-align: middle;
}

input[type=email]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    color: #9590a0;
}

input[type=email]:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
    outline: none !important;
}

.login-box form {
    width: 100%;
    float: left;
}

.login-box form button:focus {
    outline: none !important;
}

.login-box form .login-action {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.login-box form .login-action .rememberme span {
    font-size: 12px;
    color: #9590a0;
    font-weight: normal;
    cursor: pointer;
}

.login-box form .login-action .login-forget {
    float: right;
    font-size: 12px;
    color: #9590a0;
    padding-top: 4px;
}

.login-box form .login-btn {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 35px;
}

.login-box form .orange-btn {
    background-color: #ff5b00;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 11px 71px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
}

.login-box form .orange-btn:hover {
    background-color: #ff4e00;
}

.login-box form .blue-btn {
    background-color: #005f99;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 11px 71px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
}

.login-box form .blue-btn:hover {
    background-color: #045586;
}

.login-box form .red-btn {
    background-color: #ff0000;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    padding: 11px 71px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 4px 24px 4px rgba(0, 0, 0, 0.16);
}

.login-box form .red-btn:hover {
    background-color: #ff0000;
}

.login-box .login-info {
    width: 100%;
    float: left;
    margin-top: 30px;
}

.login-box .login-info p {
    font-size: 12px;
    color: #9590a0;
    text-align: center;
}

.login-box .login-info p a {
    color: #ff5b00;
}

.login-footer, .container:after {
    height: 56px;
    width: 1140px;
    margin: 0 auto;
}

.login-footer {
    border-top: 1px solid #fc9a79;
    padding: 12px 0;
}

.login-footer div {
    padding: 0;
}

.login-footer p {
    font-size: 12px;
    color: #fff;
}

.login-footer p.login-nat img {
    margin-right: 8px;
}

.login-footer p.login-nat a {
    color: #fff;
}

.login-footer p.login-copy {
    text-align: right;
}

@media (max-width: 992px) {
    .login-header {
        text-align: center;
    }

    .login-content {
        padding-left: 15px;
        margin-top: 24px;
    }

    .login-box {
        max-width: 100%;
    }

    .login-box:after {
        display: none;
    }

    .login-footer, .container:after {
        width: 100%;
    }

    .login-footer p.login-nat {
        text-align: center;
    }
}

.modal-header {
    display: flex;
    width: 100%;
    align-items: center;
}

.modal-header button {
    margin-left: auto;
    font-size: 35px;
    opacity: .7;
    outline: 0;
}

.agreement-box {
    display: flex;
}

.agreement-box input {
    margin-right: 10px;
}

.agreement-box a {
    color: #333;
}

.btn-primary {
    border: 0;
    outline: 0;
}

.btn-primary.btn-file {
    padding: 10.5px 12px;
}

.file-caption.form-control {
    border: 0;
    border-bottom: 1px solid #ededed;
    box-shadow: none;
    height: 40px;
}

/*# sourceMappingURL=login.css.map */

.login-footer, .container:after {
    max-width: 100%;
}

.login-box {
    height: auto;
}

@media (max-width: 1024px) {
    .login-text h1 {
        font-size: 27px;
        line-height: 27px;
    }

    .login-text p {
        margin-top: 10px;
        font-size: 12px;
        line-height: 20px;
    }

    .login-box {
        padding: 20px;
        margin-bottom: 40px;
    }

    .login-header {
        margin-top: 25px;
    }

    .login-content {
        margin-top: 40px;
    }

    .login-box h2 {
        font-size: 18px;
        margin: 15px 0 5px;
    }

    .login-box form .login-mail, .login-box form .login-password {
        margin-top: 12px;
    }

    .login-box form .login-action {
        margin-top: 10px;
    }

    .login-box form .login-btn {
        margin-top: 10px;
    }

    input[type=email], input[type=text], input[type=password], textarea, select {
        font-size: 13px;
    }

    .login-box form .orange-btn {
        font-size: 12px;
        padding: 11px 55px;
    }

    .login-box form .blue-btn {
        font-size: 12px;
        padding: 11px 55px;
    }

    .login-box form .red-btn {
        font-size: 12px;
        padding: 11px 55px;
    }

    .login-box .login-info {
        margin-top: 25px;
    }

    .login-box .login-info p {
        font-size: 10px;
    }

    .login-footer div {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 480px) {
    .login-box {
        margin-top: 50px;
    }
}

@media (max-height: 730px) {
    .login-header {
        margin-top: 20px;
    }
    .login-content {
        margin-top: 20px;
    }
    .login-box {
        padding: 20px 44px 10px;
        margin-bottom: 20px;
    }
}